﻿body {
    font-family: 'Lato', sans-serif;
}
.radio label {
    /*margin: 0px 30px 0px 2px;*/
    padding-right:20px;
    /*background-color:blue;*/ 
}
.radio-inline+.radio-inline {
    margin-left: 5px;
}

.checkbox label {
    padding: 0px 30px 20px 2px;
}

/*input[type=radio] {
    
}*/
.radio input[type="radio"] {
    /*margin: 0px 0px 0px 10px;*/
    display: inline-block;
}

.radio input[type=radio], .radio-inline input[type=radio] {
    margin-left:0px;
    /*margin-right: 0px;*/
}

.rbl-coverage-plans input {
    margin-left:20px;
}

.alert {
    margin-bottom:0px;
}
.required:before {
    content: "* "; 
    color: red;
}
.width-max {
    width:100%;
}
.v-middle {
    vertical-align:middle;
}
.v-margin {
    margin-top:10px;
    margin-bottom:10px;
}
.padding-none {
    padding-left:0px;
    padding-right:0px;
}
.form-control {
    border-radius:0;
}

.btn-green {
    background-color:#70c14a;
    color:#ffffff;
    font-family: 'Lato', sans-serif;
    font-size:19px;
    font-weight:normal;
    text-transform: uppercase;
    padding:4px;
    border:0;
    border-radius:0;
    width:170px;
    margin-left:15px;
}
.btn-green:hover, .btn-green:active, .btn-green:focus {
    background-color:#479e1e;
    outline: none !important;
}
.btn-gray {
    background-color:#cccccc;
    color:#ffffff;
    font-family: 'Lato', sans-serif;
    font-size:19px;
    font-weight:normal;
    text-transform: uppercase;
    padding:4px;
    border:0;
    border-radius:0;
    width:170px;
    margin-left:15px;
}
.btn-gray:hover, .btn-gray:active, .btn-gray:focus {
    background-color:#8b8b8b;
    outline: none !important;
}
.btn-margin {
    margin-top:20px;
}
.tooltip-link {
    color:#000000; float:right; font-size:14px; font-weight:bold;
}
.tooltip-link:hover, .tooltip-link:active, .tooltip-link:focus {
    color:#000000; text-decoration:none;
}
.tooltip-link span {
    background-color:#cccccc; padding:2px 10px; text-align:center;
}
.tooltip-inner {
    min-width: 200px;
}
.site-seal {
    margin-top:20px;
    margin-bottom:10px;
}
.newsletter {
    width:90%;
    margin:0px auto 20px auto;
}
.newsletter .chk {
    vertical-align:top;
    text-align:center;
    width:35px;
}
.newsletter .text {
    text-align:left;
}
.attestation-header {
    background-color:#cccccc;
    color:#ffffff;
    text-align:center;
    padding:5px 10px;
    font-weight:bold;
    font-size:18px;
}
.attestation-body {
    background-color:#e7e7e7;
    padding:0px 10px 10px 10px;
}
.attestation-body .inner {
    width:100%;
    background-color:#ffffff;
    display: block;
    padding:10px;
	height:200px; 
	overflow:auto;
}
.attestation-body .inner-alt {
    width:100%;
    background-color:#ffffff;
    display: block;
    padding:10px;
	height:100px; 
	overflow:auto;
}
.attestation-body .footer {
    width:100%;
    padding:10px 10px 0px 10px;
    font-size:18px;
}
.confirmation {
    /*background-color:#e7e7e7;*/
}
.confirmation .header {
    font-weight:bold;
    padding:10px;
    text-align:center;
}
.confirmation .body {
    font-weight:normal;
    width:100%;
    padding:10px;
    text-align:left;
}
.confirmation .pdf {
    font-weight:normal;
    width:100%;
    padding:10px;
    text-align:center;
}


.payment-cc {
    background-color:#70c149; 
    color:#ffffff; 
    font-weight:bold;
}
.payment-ach {
    background-color:#005fbd; 
    color:#ffffff; 
    font-weight:bold;
}
.payment-cc label, .payment-ach label {
    display:inline;
}
.payment-cc .checkbox, .payment-ach .checkbox {
    padding-left:20px;
}

.credit-cards img {
    padding-top:3px;
}
.number-circle {
    background: inherit;
    padding-left:0px;
}
.number-circle li {
    border-radius: 50%;
    width: 28px;
    height: 28px;
    padding: 6px 15px;
    margin:5px;
    display: inline;
    text-align: center;
    font-size:28px;
}
.number-circle .active {
    border: 2px solid #0072bc;
    color: #0072bc;
}
.number-circle .disabled {
    border: 2px solid #999999;
    color: #999999;
}
@media (max-width: 767px) {
    .number-circle li {
        border-radius: 50%;
        width: 14px;
        height: 14px;
        padding: 2px 6px;
        margin:2px;
        font-size:14px;
    }
}
@media (min-width: 768px) {
    .number-circle li {
        border-radius: 50%;
        width: 19px;
        height: 19px;
        padding: 3px 10px;
        margin:3px;
        font-size:19px;
    }
}
@media (min-width: 992px) {
    .number-circle li {
        border-radius: 50%;
        width: 22px;
        height: 22px;
        padding: 4px 12px;
        margin:4px;
        font-size:22px;
    }
}
@media (min-width: 1200px) {
    .number-circle li {
        border-radius: 50%;
        width: 28px;
        height: 28px;
        padding: 6px 15px;
        margin:5px;
        font-size:28px;
    }
}

.history {
}
.history .col-xs-1 {
    width: 4.333333333333332%; padding-right:5px;
}
.history .col-xs-11 {
    width: 95.66666666666666%;    
}
.history .form-number-parent {
    font-weight:bold; float:left;
}
.history .form-number-child {
    font-weight:bold; float:right;
}
.history .question {
}
.history .description {
    font-style:italic;
}

.coverage-as-label {
    border-top: 2px solid #ddd; margin-top:10px; padding-top:10px;
}
.payment-copy {
    padding:10px;
}
.radio input[type=radio], .radio-inline input[type=radio], .checkbox input[type=checkbox], .checkbox-inline input[type=checkbox] {
    position:relative;
}

/* old content styles start */
.gvHFRed2Left {font-weight:bold;background-color: #31414f;color: #f0f8ff;height: 25px;padding:0 5px;border-bottom:solid 1px #a0a0a0;}
.gvHFRed2 {font-weight:bold;background-color: #31414f;color: #f0f8ff;height: 25px;padding:0 5px;border-bottom:solid 1px #a0a0a0;border-left:solid 1px #a0a0a0;}
.gvRed {background-color: #dcdcdc;padding-left: 8px;text-align: center;}
.gvLGItemLeft2 {color: Black;padding-bottom:4px;text-decoration:none;text-align: left;margin-left:8px;border-bottom:solid 1px #a0a0a0;}
.gvLGItem2 {color: Black;padding-bottom:5px;text-decoration:none;text-align: center;border-bottom:solid 1px #a0a0a0;border-left:solid 1px #a0a0a0;}
/* old content styles end*/

.size-indicator {
}
@media (max-width: 767px) {
    .size-indicator:before {
        content:"Extra Small";
    }
}
@media (min-width: 768px) {
    .size-indicator:before {
        content:"Small";
    }
}
@media (min-width: 992px) {
    .size-indicator:before {
        content:"Medium";
    }
}
@media (min-width: 1200px) {
    .size-indicator:before {
        content:"Large";
    }
}


.environment-wrapper {
    border:2px solid #254190;
    background-color:#ffffff;
    margin:10px auto;
    padding:5px;
    text-align:center;
    width:50px;
}
.environment-wrapper .text {
    color:#000000;
    font-weight:bold;
}

@media (max-width: 555px) {
    .coverage-rate {
        display:block;
    }
}
@media (min-width: 556px) {
    .coverage-rate {
        display:inline-block;
    }
}

/* The following code is used to create same-sized columns 
   in a multi-column layout.
   Code from:  
   http://www.minimit.com/articles/solutions-tutorials/bootstrap-3-responsive-columns-of-same-height
*/
/* columns of same height styles */
.container-xs-height {
    display:table;
    padding-left:0px;
    padding-right:0px;
}
.row-xs-height {
    display:table-row;
}
.col-xs-height {
    display:table-cell;
    float:none;
}
@media (min-width: 768px) {
    .container-sm-height {
        display:table;
        padding-left:0px;
        padding-right:0px;
    }
    .row-sm-height {
        display:table-row;
    }
    .col-sm-height {
        display:table-cell;
        float:none;
    }
}
@media (min-width: 992px) {
    .container-md-height {
        display:table;
        padding-left:0px;
        padding-right:0px;
    }
    .row-md-height {
        display:table-row;
    }
    .col-md-height {
        display:table-cell;
        float:none;
    }
}
@media (min-width: 1200px) {
    .container-lg-height {
        display:table;
        padding-left:0px;
        padding-right:0px;
    }
    .row-lg-height {
        display:table-row;
    }
    .col-lg-height {
        display:table-cell;
        float:none;
    }
}